SpriteLibrary

# SpriteEventArgs
NewLocation Field

For the CheckBeforeMove event, newlocation will be the location the sprite is trying to move to. You can adjust the point (move it left, right, up, down) and it will affect the placement of the sprite.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public Point NewLocation

#### Field Value

Type: Point
See Also

#### Reference

SpriteEventArgs Class
SpriteLibrary Namespace